/* SLOWUP - Global styles / RWD v.0*/


/* /css/velo-alsace.css */


/* 2014-05-27 */

* {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

body {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

main {
	width: 940px;
	margin: 0 auto;
}

.rwd-img {
	width: 100%;
	height: auto;
}


/*ACCORDION */

.description_partenaire {
	width: 270px;
	height: 220px;
	border: 1px solid #bfbfbf;
	padding: 10px;
	display: inline-block;
	margin: 10px 5px;
}

.description_partenaire:hover {
	background-color: #F8F8F8;
}

.description_p {
	width: 180px;
	display: inline-block;
	text-align: right;
}

.description_partenaire .texte {
	display: block;
	font-size: 12px !important;
	margin: 0 !important;
	overflow: hidden;
	overflow-x: hidden !important;
}

.description_partenaire .ensavoirplus {
	vertical-align: bottom !important;
	width: 80px;
	padding: 2px 5px;
	font-size: 14px;
	font-weight: 700;
	color: white;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #000000;
	border: 0;
	cursor: pointer;
}

@media screen and (max-width: 939px) and (min-width: 480px) {
	aside#slides {
		float: left;
		width: 620px;
		/*	background: #96c11f;*/
		position: relative;
		height: auto;
		overflow: hidden;
	}
	aside#video {
		float: left;
		width: 620px;
		/*	background: #96c11f;*/
		position: relative;
		padding-bottom: 55.25%;
		padding-top: 35px;
		height: 0;
		overflow: hidden;
	}
	aside#video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.description_partenaire {
		margin: 10px 0;
		width: 435px !important;
		height: 150px !important;
	}
	.description_p {
		width: 100%;
		display: inline-block;
		text-align: right;
	}
	.description_partenaire table {
		overflow-x: visible !important;
	}
	.description_partenaire .texte {
		display: block;
		font-size: 12px !important;
		height: auto !important;
		overflow: visible !important;
		overflow-x: visible !important;
	}
}

.description_partenaire .ensavoirplus:hover {
	background: rgb(150, 193, 31);
	text-decoration: none;
	color: white;
}

.ensavoirplus {
	vertical-align: center !important;
	padding: 5px 5px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: 700;
	color: white;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #000000;
	border: 0;
	cursor: pointer;
}

.ensavoirplus:hover {
	background: #454545;
	text-decoration: none;
}

.accordionvelo1,
.accordionvelo2,
.accordionvelo3 {
	margin: 15px 0px;
}


/* BUTTON */

.btn {
	vertical-align: top;
	width: 300px;
	height: 60px;
	padding: 0;
	margin-bottom: 10px;
	font-size: 20px;
	color: white;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #2980b9;
	border: 0;
	cursor: pointer;
}

aside .btn {
	margin-bottom: 0px;
}

.btn:hover {
	background: #3c93fc;
	text-decoration: none;
}

.btndiv {
	width: 290px;
	background-color: #F8F8F8;
	margin-bottom: 10px;
	padding: 5px 5px;
}

.btndiv p {
	width: 270px;
	margin-right: 0px;
}

.btnimage {
	border-top: 2px solid #2980b9;
	border-bottom: 2px solid #2980b9;
	max-width: 300px;
	padding: 2px 0;
	margin-bottom: 10px;
}

.btnaccueil {
	vertical-align: top;
	width: 100%;
	height: auto;
	padding: 0;
	margin-bottom: 0px;
	font-size: 14px;
	color: white;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #2980b9;
	border: 0;
	margin-bottom: 10px;
	cursor: pointer;
}

.btnaccueil:hover {
	background: #3c93fc;
	text-decoration: none;
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	color: #000;
}

a:active {
	-webkit-tap-highlight-color: #000;
}


/* --- FORM --- */

input[type=text],
input[type=email],
input[type=tel],
input[type=password],
input[type=submit],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

select {
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}


/* HEADER */

header {
	height: 220px;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}

header img#home {
	background: #96c11f;
}

header aside {
	position: absolute;
	top: 0;
	left: 220px;
	width: 720px;
	height: 220px;
	background: url(../img/slowup-alsace-2018.png) left top no-repeat #2673b9;
}

header aside time {
	position: absolute;
	top: 10px;
	left: 15px;
	display: block;
	width: 172px;
	height: 173px;
	padding-top: 38px;
	background: url(../img/ballon-baudruche.png) left top no-repeat transparent;
	text-align: center;
	vertical-align: top;
	line-height: 36px;
	text-transform: uppercase;
	font-size: 38px;
	font-weight: 700;
}

header aside time em {
	font-style: normal;
	font-size: 28px;
}

header aside time sup {
	position: static;
	text-transform: none;
	font-size: 0.5em;
	line-height: normal;
	vertical-align: super;
}

header aside time strong {
	font-size: 32px;
}

header aside time mark {
	display: inline-block;
	width: auto;
	height: 32px;
	border-left: 2px solid #000;
	padding-left: 4px;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
	vertical-align: middle;
	background: transparent;
	text-transform: none;
}

body.english-infos header aside time strong {
	font-size: 31px;
}

body.english-infos header aside time mark {
	font-size: 11px;
}

header aside form {
	position: absolute;
	top: 0;
	right: 0;
	width: 200px;
	height: 30px;
	background: #fff;
	padding: 0;
	line-height: 30px;
	vertical-align: top;
}

header aside fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

header aside legend {
	display: none;
}

header aside label {
	display: none;
}

header aside input {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 14px;
	vertical-align: top;
}

header aside input#search {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 156px;
	height: 24px;
	padding: 3px 0 3px 10px;
}

header aside input#submit {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	background: url(../img/search.png) no-repeat;
	color: transparent;
}

header ul#languages {
	list-style: none;
	position: absolute;
	top: 153px;
	right: 0;
	padding: 0;
	background: #ffffff;
	border-radius: 10px 0 0 0;
}

header ul#languages li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}

header ul#languages li img {
	border: 16px solid #fff;
	border-radius: 10px;
}


/* NAVIGATION */

section {
	min-height: 320px;
	margin-bottom: 20px;
}

nav {
	width: 300px;
	float: right;
	margin-bottom: 7px;
}

nav ul {
	margin: 0;
	padding: 0;
}

nav li {
	background: url(../img/navigation-lang.png) left top no-repeat transparent;
	height: 44px;
	font-size: 18px;
	color: #000;
}

nav li:hover {
	background-color: #f8f8f8;
}

nav li.home {
	background-position: left 6px;
}

nav li.info {
	background-position: left -40px;
}

nav li.animation {
	background-position: left -86px;
}

nav li.press {
	background-position: left -132px;
}

nav li.who {
	background-position: left -178px;
}

nav li.partners {
	background-position: left -221px
}

nav li.archives {
	background-position: left -266px;
}

nav li.contact {
	display: none;
	background-position: left -414px;
}

nav li.de {
	display: none;
	background-position: left -307px;
}

nav li.fr {
	display: none;
	background-position: left -342px;
}

nav li.en {
	display: none;
	background-position: left -378px;
}

nav li a {
	display: block;
	padding-left: 60px;
	width: 240px;
	height: 44px;
	line-height: 44px;
	vertical-align: middle;
	color: inherit;
	text-decoration: none;
	background: url(../img/navigator.png) right top no-repeat transparent;
}

nav li:first-child a {
	background: none;
}



/* SOCIAL */

ul#social {
	list-style: none;
	width: 300px;
	height: 50px;
	background: #e6e6e6;
	float: right;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
}

ul#social li {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 9px 20px 0 0;
}

ul#social li:first-child {
	margin-left: 20px;
}

ul#social li a,
ul#social li img {
	display: block;
}


/* SLIDESHOW */

aside#slides {
	float: left;
	width: 620px;
	/*	background: #96c11f;*/
	position: relative;
	height: auto;
	overflow: hidden;
}

aside#video {
	float: left;
	width: 620px;
	/*	background: #96c11f;*/
	position: relative;
	padding-bottom: 33.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}

aside#video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

aside#slides + hr {
	clear: both;
	height: 10px;
	background: none;
	border: none;
}

aside#slides ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 2000em;
	position: relative;
}

aside#slides li {
	list-style: none;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	width: 620px;
	height: 320px;
}

aside#slides li img {
	position: absolute;
	top: 0;
	left: 0;
}

aside#slides li h1 {
	position: absolute;
	top: 250px;
	left: 20px;
	display: inline-block;
	margin: 0;
	padding: 10px 10px 0 10px;
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
	font-size: 30px;
	font-weight: 300;
	text-shadow: 1px 1px 3px #000;
}

aside#slides li p {
	position: absolute;
	top: 245px;
	left: 20px;
	margin: 0;
	padding: 10px;
	width: 400px;
	line-height: 17px;
	font-size: 14px;
	color: #fff;
	text-shadow: 1px 1px 2px #000;
	background: rgba(0, 0, 0, 0.5);
}

aside#slides li a {
	position: static;
	color: inherit;
	text-decoration: none;
}

aside#slides a.previous,
aside#slides a.next {
	position: absolute;
	top: 118px;
	z-index: 2;
	display: block;
	width: 52px;
	height: 64px;
	background: #96c11f;
	text-align: center;
	vertical-align: middle;
	line-height: 64px;
	color: transparent;
	text-decoration: none;
	background: url(../img/previous.png) left top no-repeat transparent;
}

aside#slides a.previous {
	left: 8px;
}

aside#slides a.previous:hover {
	left: 7px;
}

aside#slides a.next {
	right: 8px;
	background-image: url(../img/next.png);
}

aside#slides a.next:hover {
	right: 7px;
}



/* GLOBAL CONTENT */


section aside#bonus {
	width: 300px;
	float: right;
}

section #aside-slider {
	width: 300px;
	float: right;
	margin: 10px;
	margin-right: 0px;
}

section figure.quiz {
	width: 300px;
	margin-bottom: 20px;
}

section figure.quiz figcaption {
	display: none;
}

section div#fbox {
	width: 300px;
	min-height: 194px;
}

section article {
	margin-left: 20px;
	padding-bottom: 36px;
	width: 480px;
	float: left;
	font-size: 13px;
}

section article p {
	margin: 20px 20px 0 20px;
	font-size: 14px;
	color: #000;
	line-height: 17px;
}

section article p.viewPOI {
	font-size: 12px;
	text-align: right;
	margin-top: 0;
	width: 600px;
}

section article mark {
	font-weight: 700;
	background: none;
}

section article table {
	font-size: 14px;
	color: #000;
	line-height: 17px;
}

section article ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

section article li {
	position: relative;
	padding-left: 8px;
	font-size: 14px;
	line-height: 17px;
}

section article li:before {
	position: absolute;
	left: 0;
	content: '•';
}

section aside#download {
	float: left;
	width: 300px;
	margin-left: 20px;
	background: #fff;
}

section aside#download dl {
	font-size: 14px;
	font-weight: 700;
	color: #94c027;
}

section aside#download dt {
	text-align: center;
	margin: 0;
	padding: 0;
	padding: 10px 25px;
}

section aside#download dd {
	text-align: center;
	margin: 0;
	padding: 0;
}

section aside#download a {
	color: inherit;
	text-decoration: none;
}

section aside#download a:hover {
	color: #000;
}

section aside#download figure {
	width: 100px;
	text-align: center;
	vertical-align: top;
	margin: 15px 0px;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	padding: 10px;
}


section aside#download figcaption {
	text-align: center;
	font-size: 12px;
	margin-bottom: 5px;
	text-transform: uppercase;
	padding: 0 0px;
}



/* CONTENT */

section.content figure.quiz {
	float: right;
}

section.partners {
	text-align: center;
}

section.partners p,
section.partners h1,
section.partners h2,
section.partners h3,
section.partners time,
section.partners nav {
	text-align: left;
}

section.content div#fbox {
	float: right;
}

section.content article {
	margin: 0;
	width: 620px;
	min-height: 330px;
}

section.content article mark {
	background: #ff0;
}

section.content img.picto,
.focus img.picto {
	float: left;
	margin: 0 5px 0 0;
}

section article h1 {
	font-size: 30px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: 700;
}

section article time {
	font-size: 12px;
	font-weight: 700;
	color: #888;
	margin: 0;
	/*margin-bottom: 20px;*/
	display: block;
	visibility: hidden;
}

section article p {
	font-size: 13px;
	line-height: 17px;
	margin: 0;
	padding: 0;
}

section article p + h2,
section article p + h3,
section article p + p,
section article p + div,
section article p + aside,
section article p + a,
section article p + figure,
section article p + table,
section article ul + p {
	margin-top: 20px !important;
}

section article p + .partner {
	margin-top: 0 !important;
}

section article p.head {
	font-weight: 700;
}

section article p.contact {
	background: #96c11f;
	width: 40%;
	padding: 2%;
	margin-top: 0 !important;
	margin-bottom: 20px !important;
	margin-right: 5%;
	float: left;
}

section article p.contact a:hover {
	color: #fff;
}

section article p.focus {
	min-height: 64px;
}

section article p.focus img {
	float: left;
	margin: 0 10px 10px 0;
}

section article h2 {
	font-size: 20px;
	font-weight: 700;
	color: #000;
	margin: 0;
	margin-bottom: 20px;
	margin-top: 20px;
	clear: left;
}

section article h2.info {
	background: #96c11f;
	color: #fff;
	padding: 5px;
}

section article h3.info {
	color: #96c11f;
	font-weight: bold;
	padding: 5px;
}

section article h3 {
	font-size: 16px;
	font-weight: 700;
	color: #96c11f;
	margin: 10px 0;
}

section article a {
	color: inherit;
}

section article .ancre {
	color: #96c11f;
}

section article .ancre:hover {
	color: #e32217;
}

section article a:hover {
	color: #e32217;
}

section article hr {
	clear: left;
	visibility: hidden;
}


/* ANIMATIONS : FOCUS */

div.focus {
	padding: 10px;
	border-radius: 17px;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	margin-bottom: 20px;
}

.focus#village {
	background: #fcae21;
	/*39a3dc;*/
}

.focus#village .activities {
	line-height: 16px;
	margin-bottom: 3px;
}

.focus#village .activities li {
	display: inline-block;
	padding-left: 0;
	text-transform: lowercase;
	font-weight: 700;
}

.focus#village .activities li:before,
.focus#village .activities li:last-child:after {
	display: none;
}

.focus#village .activities li:after {
	content: ',';
	position: static;
	margin-right: 3px;
}

.focus#village .activities li:first-child:first-letter {
	text-transform: capitalize;
}

.focus#place {
	background: #96c11f;
}

.focus#place dl {
	font-size: 14px;
	line-height: 17px;
	margin: 5px 0;
}

.focus#place dt {
	font-weight: 700;
}

.focus#place dd {
	margin-left: 0 !important;
}

section article ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

section article li {
	position: relative;
	padding-left: 8px;
	font-size: 13px;
	line-height: 17px;
}

section article li:before {
	position: absolute;
	left: 0;
	content: '•';
}

section article li li {
	padding-left: 10px;
}

section article li li:before {
	content: 'º';
	line-height: 21px;
}

div.focus h2 {
	margin-top: 0;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	line-height: 32px;
	vertical-align: middle;
}

div.focus h3 {
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}

div.focus h3 a {
	text-decoration: none !important;
}

div.focus h3 em {
	text-transform: none;
	font-weight: 400;
	font-style: normal;
}

div.focus dfn {
	background: #fff;
	color: #96c11f;
	border-radius: 10px;
	font-size: 10px;
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 18px;
	text-align: center;
	vertical-align: top;
	font-style: normal;
}

p.reserve {
	text-align: center;
	font-style: italic;
}


/* PARTNER LOGO */

figure.partner {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding: 15px 5px;
}

figure.partner {
	margin-bottom: 0;
	padding-bottom: 0;
}

figure.partner img {
	max-width: 120px;
	height: auto;
	text-align: center;
	vertical-align: top;
}

figure.partner figcaption {
	display: none;
	text-align: center;
	margin-top: 5px;
	font-size: 10px;
	text-transform: uppercase;
	color: #888;
}

figure.partner a {
	text-decoration: none;
}

figure.partner.download {
	width: 27%;
	margin: 0 10px 10px 0 !important;
	padding: 10px !important;
}

figure.partner.download img {
	max-width: 160px;
}

figure.partner.kit img {
	max-width: 90%;
}

figure.partner.kit {
	width: 92% ;
}

figure.sponsor {
	margin: 0 35px 0 0;
}

figure.city figcaption {
	display: block;
}

figure.download {
	width: 160px;
	border: 1px solid #ddd;
}

figure.download:hover {
	background: #f8f8f8;
}

figure.download figcaption {
	display: block;
}

img.download {
	vertical-align: middle;
}

body.presse .content .partner {
	vertical-align: top;
}


/* DE DOWNLOAD */

figure.de {
	text-align: center;
	padding: 10px;
	width: 280px !important;
}

figure.de figcaption {
	display: block !important;
	text-align: center;
	margin-bottom: 5px;
	font-size: 14px;
	text-transform: uppercase;
	color: #888;
}

figure.de figcaption a {
	text-decoration: none;
	color: inherit;
}

figure.de figcaption a:hover {
	color: #e32217;
}


/* TIMETABLE */

table.timetable {
	font-size: 13px;
	margin-bottom: 20px;
}

table.timetable tr {
	background: #96c11f;
	color: #fff;
}

table.timetable tr span {
	font-size: 13px;
}

table.timetable tr {
	border-top: 1px solid #fff;
}

table.timetable td {
	text-align: left;
	padding: 5px 8px;
}

table.timetable th {
	text-align: left;
	padding: 5px 10px;
}


table.timetable thead tr {
	border-top: none;
}

table.timetable thead th {
	text-transform: uppercase;
}

table.timetable strong {
	font-weight: 700;
	font-style: italic;
}


/* HOME */

article.home a {
	color: #000;
	text-decoration: underline;
}

article.home a:hover {
	color: #e32217;
}

article .avis {
	position: relative;
	min-height: 80px;
	margin-bottom: 10px;
	padding: 10px 10px;
	background: #96c11f;
	color: #ffffff;
	text-align: center;
}

article .avis .interesse {
	margin-bottom: 58px;
	font-family: 'Roboto Condensed';
	color: #ffffff;
	font-size: 27px;
	font-weight: 300;
}

article .avis a {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

article .avis img {
	display: block;
	width: 42px;
	margin: 36px auto 0px;
}

article .avis .enquete {
	margin-bottom: 0;
	font-family: 'Roboto';
	color: #ffffff;
	font-size: 17px;
	line-height: 18px;
	font-weight: 400;
}

article.home p.head {
	font-size: 22px;
	line-height: 28px;
	background: #ffffff;
	color: #000;
	padding: 5px;
}

article.home p.head time {
	font-size: 30px;
	font-weight: 700;
	color: #000;
	margin-bottom: 0;
	display: inline;
	visibility: visible;
}

article.home p.head em {
	font-size: 14px;
	font-weight: normal;
}

article.home p.head mark {
	background: none;
	color: #96c11f;
	padding: 0;
}

article.home p mark a {
	color: inherit;
}


/* BREADCRUMB */

#breadcrumb {
	font-size: 10px;
	color: #888;
	text-transform: uppercase;
	list-style: none;
	text-align: left;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
}

#breadcrumb li {
	list-style: none;
	display: inline-block;
	padding-left: 0;
	text-align: left;
}

#breadcrumb li:before {
	content: '>';
	position: static;
	padding: 0 5px;
	color: #888 !important;
}

#breadcrumb li:first-child:before {
	content: '';
	padding: 0;
}

#breadcrumb li.selected {
	font-weight: 700;
	color: #000;
}

#breadcrumb li a {
	text-decoration: none;
	color: inherit;
}

#breadcrumb li a:hover {
	color: #96c11f;
}


/* --- SEARCH --- */

.resultats-recherche {
	margin-top: 15px;
	list-style-type: none;
}

.resultats-recherche li {
	min-height: 67px;
	padding-left: 115px !important;
}

.resultats-recherche li ~ li {
	margin-top: 25px;
}

.resultats-recherche li:before {
	display: none;
}

.resultats-recherche figure {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.resultats-recherche figure a,
.resultats-recherche figure img {
	display: block;
}

.resultats-recherche figcaption {
	display: none;
}

.resultats-recherche h2 {
	margin: 0 0 10px 0;
	line-height: 22px;
	text-decoration: none;
}

.resultats-recherche h2 a {
	text-decoration: none;
}

.resultats-recherche .view-article {
	display: block;
	margin-top: 4px;
}


/* --- PAGINATION --- */

.pagination {
	margin: 25px 0 15px 0;
	text-align: center;
}

.pagination .current {
	font-weight: 700;
}

.pagination .next {
	text-decoration: none;
}


/* ---  CONTACT --- */

.wpcf7-form {
	width: 440px;
	text-align: right;
}

.wpcf7-form label {
	display: inline-block;
	width: 120px;
	margin-right: 15px;
}

.wpcf7-form input[type=text],
.wpcf7-form input[type=tel],
.wpcf7-form input[type=email],
.wpcf7-form select,
.wpcf7-form textarea {
	display: inline-block;
	width: 286px;
	height: 22px;
	margin-bottom: 10px;
	padding: 5px 7px;
	background: #ffffff;
	border: 1px solid #cccccc;
}

.wpcf7-form select {
	padding: 0 !important;
}

.wpcf7-form textarea {
	height: 200px !important;
}

.wpcf7-form input[type=submit] {
	padding: 5px 15px;
	background: #666666;
	border: 0;
	color: #ffffff;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}

.wpcf7-form label sup {
	position: static;
	vertical-align: super;
	padding: 0 2px;
}

.wpcf7-form .wpcf7-not-valid {
	border: 1px solid red !important;
}

div.wpcf7 img.ajax-loader {
	float: left;
}

.wpcf7-not-valid-tip {
	display: none !important;
}

.wpcf7-response-output {
	margin-left: 0 !important;
	margin-right: 0 !important;
}


/* FOOTER */

footer {
	clear: both;
	padding-top: 20px;
}

footer ul#partners {
	list-style: none;
	text-align: center;
	margin-bottom: 30px;
}

footer ul#partners li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
}

footer address {
	display: block;
	margin-bottom: 10px;
	padding: 12px;
	background: #e5e5e5;
	text-align: left;
	line-height: 18px;
	height: 18px;
	vertical-align: middle;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	font-style: normal;
}

footer address a {
	color: inherit;
	text-decoration: none;
}

footer address img#mg-made {
	vertical-align: middle;
	float: right;
}

footer address ul {
	display: inline;
	padding: 0;
}

footer address ul li {
	display: inline;
}

footer address ul li:before {
	content: ' - ';
	display: inline;
}


/* GOOGLE MAP */

#map {
	width: 100%;
	height: 300px;
	background: #94c027;
	margin-bottom: 20px;
}

html#parcours,
html#parcours body {
	width: 100%;
	height: 100%;
	margin: 0;
	overflow: hidden;
}

html#parcours body .mapParcours {
	width: 100%;
	height: 100%;
}

html#parcours body a#logo {
	position: absolute;
	right: 5px;
	top: 30px;
	z-index: 2;
}


/* RWD */

@-webkit-viewport {
	width: device-width;
	zoom: 1.0;
}

@-moz-viewport {
	width: device-width;
	zoom: 1.0;
}

@-ms-viewport {
	width: device-width;
	zoom: 1.0;
}

@-o-viewport {
	width: device-width;
	zoom: 1.0;
}

@viewport {
	zoom: 1.0;
	width: device-width;
}

html,
body {
	width: 100%;
	overflow-x: hidden;
}


/* mobile : max 480px */

@media screen and (max-width: 479px) {
	.description_partenaire {
		height: 225px;
	}
	aside#slides {
		float: left;
		width: 100%;
		/*	background: #96c11f;*/
		position: relative;
		/*
		padding-bottom: 55.25%;
		padding-top: 35px;
		*/
		height: auto;
		overflow: hidden;
	}
	aside#video {
		float: left;
		width: 100%;
		/*	background: #96c11f;*/
		position: relative;
		padding-bottom: 45.25%;
		padding-top: 35px;
		height: 0;
		overflow: hidden;
	}
	aside#video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	main {
		position: relative;
		width: 320px;
		background: #fff;
	}
	table::-webkit-scrollbar {
		-webkit-appearance: none;
		width: 7px;
		height: 7px;
		padding: 0 5px;
	}
	table::-webkit-scrollbar-thumb {
		border-radius: 3px;
		border: 1px solid rgba(255, 255, 255, .7);
		background-color: rgba(0, 0, 0, .3);
	}
	header aside {
		display: none;
	}
	header {
		float: left;
		height: 175px;
	}
	header img#home {
		width: 165px;
		height: 175px;
	}
	section {
		min-height: 0;
		margin-bottom: 0px;
	}
	nav {
		position: absolute;
		top: 0;
		left: 170px;
		width: 150px;
		float: right !important;
		margin-bottom: 7px;
	}
	nav li {
		width: 60px;
		float: left;
		margin: 0 5px;
	}
	nav li a {
		width: 0px;
		overflow: hidden;
		background: none;
	}
	nav li.home {
		display: none;
	}
	nav li.de,
	nav li.en,
	nav li.contact {
		display: block;
	}
	body.deutsche-infos .de {
		display: none;
	}
	body.english-infos .en {
		display: none;
	}
	body.deutsche-infos .fr,
	body.english-infos .fr {
		display: block;
		background-position: left -342px;
	}
	body.deutsche-infos .fr a {
		background: none;
	}
	aside#slides {
		position: static;
		display: none;
	}
	ul#social {
		position: static;
		display: none;
	}
	aside#bonus {
		/*
		position: static;
		display: none;
		*/
		width: 94% !important;
		background: #e6e6e6;
		padding: 20px 10px;
		margin-top: 40px;
	}
	aside#bonus {
		float: left !important;
	}
	section #aside-slider {
		position: static;
		display: none;
	}
	section article {
		margin-left: 0;
		padding-bottom: 0;
		width: 300px;
		margin: 0 10px;
		float: left;
	}
	section article p {
		margin: 0 0 10px 0;
		font-size: 14px;
		color: #000;
		line-height: 17px;
	}
	section article table {
		display: block;
		overflow-x: auto;
		height: auto;
	}
	section article .lien-vialsace td {
		display: block;
	}
	section article a.dossier-partenariat {
		display: block;
		text-align: center;
	}
	section article.home {
		width: 300px;
		overflow: hidden;
	}
	section aside#download {
		/*		display: none;*/
		width: 94% !important;
		background: #e6e6e6;
		padding: 20px 10px;
		float: right;
		margin-top: 40px;
	}
	/* HOME : ARTICLE */
	article.home p.head {
		font-size: 16px;
		line-height: 28px;
		background: #ffffff;
		color: #000;
		padding: 5px;
	}
	article.home p.head time {
		font-size: 18px;
		font-weight: 700;
		color: #000;
		margin-bottom: 0;
		display: inline;
		visibility: visible;
	}
	article.home p.head em {
		display: none;
		font-size: 14px;
		font-weight: normal;
	}
	article.home p.head mark {
		background: none;
		color: #96c11f;
		padding: 0;
	}
	/* ---  CONTACT --- */
	.wpcf7-form {
		width: 100%;
		text-align: left;
	}
	.wpcf7-form label {
		display: block;
		width: 100%;
		margin-right: 0;
		margin-bottom: 5px;
	}
	.wpcf7-form input[type=text],
	.wpcf7-form input[type=tel],
	.wpcf7-form input[type=email],
	.wpcf7-form select,
	.wpcf7-form textarea {
		width: 100%;
		height: 32px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.wpcf7-form input[type=submit] {
		float: right;
	}
	/* FOOTER : PARTNERS */
	footer ul#partners {
		padding: 0 10px;
		text-align: center;
		margin-bottom: 0;
	}
	footer address {
		padding: 5px;
		line-height: 14px;
		height: 60px;
	}
	footer address img#mg-made {
		margin-top: 10px;
	}
	figure.quiz {
		display: none;
	}
	/* PAGE : CONTENT */
	#breadcrumb {
		display: none;
	}
	section.content article {
		width: 300px;
		margin: 0 10px;
		overflow: hidden;
		padding-bottom: 0;
	}
	section article h1 {
		font-size: 26px;
		line-height: 26px;
		margin: 0;
		padding: 0;
		color: #96c11f;
		font-weight: 700;
	}
	div#vialsace_trajet {
		display: none;
	}
	div#map {
		width: 300px;
		height: 300px;
	}
	section article p.viewPOI {
		font-size: 12px;
		text-align: left;
		margin-top: 0;
		width: auto;
	}
	/* FBOX */
	section div#fbox {
		display: none !important;
	}
	/* TIMETABLE */
	table.timetable {
		font-size: 10px;
	}
	/* ORGANISATION */
	figure.partner {
		display: inline-block;
		width: 100px;
		text-align: center;
		vertical-align: top;
		margin: 0 10px 10px 0;
		padding: 10px;
	}
	figure.partner img {
		text-align: center;
		vertical-align: top;
	}
	figure.partner figcaption {
		display: none;
		text-align: center;
		margin-top: 5px;
		font-size: 10px;
		text-transform: uppercase;
		color: #888;
	}
	figure.partner a {
		text-decoration: none;
	}
	/* PARTNERS */
	section article p.contact {
		width: 100%;
	}
	/* ANIMATIONS */
	div.focus h3 {
		font-size: 18px;
	}
	div.focus h3 em {
		font-size: 14px;
		font-style: italic;
	}
	/* PRESS */
	figure.download {
		width: 38% !important;
		border: 1px solid #ddd;
	}
	figure.download img {
		width: 100px;
		height: auto;
	}
	figure.download:hover {
		background: #f8f8f8;
	}
	figure.download figcaption {
		display: block;
	}
	img.download {
		vertical-align: middle;
	}
	figure.partner.kit {
		width: 92% !important;
	}
}


/* smartphone : 481-939px */

@media screen and (min-width: 480px) and (max-width: 939px) {
	aside#slides {
		float: left;
		width: 100%;
		/*	background: #96c11f;*/
		position: relative;
		height: auto;
		overflow: hidden;
	}
	aside#video {
		float: left;
		width: 100%;
		/*	background: #96c11f;*/
		position: relative;
		padding-bottom: 49.25%;
		padding-top: 35px;
		height: 0;
		overflow: hidden;
	}
	aside#video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	body {
		background: #fff;
	}
	main {
		position: relative;
		width: 480px;
		background: #fff;
	}
	header aside {
		display: none;
	}
	header {
		float: left;
		height: 200px;
		margin-bottom: 150px;
	}
	header img#home {
		width: 210px;
		height: 200px;
	}
	section {
		min-height: 0;
		margin-bottom: 0px;
	}
	nav {
		position: absolute;
		top: 10px;
		right: 0;
		width: 265px;
		float: right !important;
		margin-bottom: 7px;
	}
	nav li {
		width: 250px;
		font-size: 14px;
	}
	nav li.home {
		display: none;
	}
	nav li a {
		width: 190px;
	}
	nav li.de,
	nav li.en {
		display: block;
	}
	body.deutsche-infos .de {
		display: none;
	}
	body.english-infos .en {
		display: none;
	}
	body.deutsche-infos .fr,
	body.english-infos .fr {
		display: block;
		background-position: left -342px;
	}
	body.deutsche-infos .fr a {
		background: none;
	}
	aside#slides {
		position: static;
		display: none;
	}
	ul#social {
		display: block;
		position: absolute;
		top: 207px;
		left: 0;
		width: 190px;
		height: auto;
		padding: 3px 10px;
		text-align: center;
	}
	ul#social li,
	ul#social li:first-child {
		margin: 5px;
	}
	ul#social li img {
		width: 42px;
		height: 42px;
	}
	aside#bonus {
		/*		position: static;*/
		/* display: none; */
		width: 79% !important;
		background: #e6e6e6;
		padding: 20px 10px;
		padding-left: 86px;
		padding-right: 6px;
	}
	section #aside-slider {
		position: static;
		display: none;
	}
	section article {
		margin-left: 0;
		padding-bottom: 0;
		width: 460px;
		margin: 0 10px;
		float: left;
	}
	section article p {
		margin: 0 0 10px 0;
		font-size: 14px;
		color: #000;
		line-height: 17px;
	}
	section article table {
		display: block;
		overflow-x: auto;
	}
	section article .lien-vialsace td {
		display: block;
	}
	section article a.dossier-partenariat {
		display: block;
		text-align: center;
	}
	section article.home {
		width: 460px;
		overflow: hidden;
	}
	section aside#download {
		/*		display: none;*/
		width: 79% !important;
		background: #e6e6e6;
		padding: 20px 10px;
		padding-left: 86px;
		padding-right: 6px;
		float: right;
	}
	/* HOME : ARTICLE */
	article.home p.head {
		font-size: 20px;
		line-height: 28px;
		background: #ffffff;
		color: #000;
		padding: 5px;
	}
	article.home p.head time {
		font-size: 26px;
		font-weight: 700;
		color: #000;
		margin-bottom: 0;
		display: inline;
		visibility: visible;
	}
	article.home p.head em {
		font-size: 16px;
		font-weight: normal;
	}
	article.home p.head mark {
		background: none;
		color: #96c11f;
		padding: 0;
	}
	/* ---  CONTACT --- */
	.wpcf7-form {
		width: 100%;
	}
	.wpcf7-form label {
		width: 30%;
		margin-right: 3.5%;
	}
	.wpcf7-form input[type=text],
	.wpcf7-form input[type=tel],
	.wpcf7-form input[type=email],
	.wpcf7-form select,
	.wpcf7-form textarea {
		width: 65.5%;
		height: 32px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.wpcf7-form input[type=submit] {
		float: right;
	}
	/* FOOTER : PARTNERS */
	footer ul#partners {
		padding: 0 10px;
		text-align: center;
		margin-bottom: 0;
	}
	footer address {
		padding: 5px;
		line-height: 16px;
		height: 50px;
		font-size: 13px;
	}
	footer address img#mg-made {
		margin-top: 10px;
	}
	figure.quiz {
		display: none;
	}
	/* PAGE : CONTENT */
	#breadcrumb {
		display: none;
	}
	section.content article {
		width: 460px;
		margin: 0 10px;
		overflow: hidden;
		padding-bottom: 0;
	}
	section article h1 {
		font-size: 26px;
		line-height: 26px;
		margin: 0;
		padding: 0;
		color: #96c11f;
		font-weight: 700;
	}
	div#vialsace_trajet {
		display: none;
	}
	div#map {
		width: 460px;
		height: 460px;
	}
	section article p.viewPOI {
		font-size: 12px;
		text-align: left;
		margin-top: 0;
		width: auto;
	}
	/* FBOX */
	section div#fbox {
		display: none !important;
	}
	/* TIMETABLE */
	/* ORGANISATION */
	figure.partner {
		display: inline-block;
		width: 90px;
		text-align: center;
		vertical-align: top;
		margin: 0 10px 10px 0;
		padding: 5px;
	}
	figure.partner img {
		text-align: center;
		vertical-align: top;
		max-width: 80px;
		height: auto;
	}
	figure.partner figcaption {
		display: none;
		text-align: center;
		margin-top: 5px;
		font-size: 10px;
		text-transform: uppercase;
		color: #888;
	}
	figure.partner a {
		text-decoration: none;
	}
	/* PARTNERS */
	section article p.contact {
		width: 46%;
		padding: 1%;
		margin-right: 2%;
		font-size: 13px;
	}
	/* ANIMATIONS */
	div.focus h3 {
		font-size: 18px;
	}
	div.focus h3 em {
		font-size: 14px;
		font-style: italic;
	}
	/* PRESS */
	figure.download {
		width: 42% !important;
		border: 1px solid #ddd;
		padding: 7px;
	}
	figure.download img {
		max-width: 110px;
		width: 110px;
		height: auto;
	}
	figure.kit img {
		width: 100%;
	}
	figure.download:hover {
		background: #f8f8f8;
	}
	figure.download figcaption {
		display: block;
	}
	img.download {
		vertical-align: middle;
	}
	figure.partner.kit img {
		max-width: 90% !important;
	}
	figure.partner.kit {
		width: 95%!important;
		margin: 0 10px 10px 0 !important;
		padding: 10px !important;
	}
}

/*nav li.de,
nav li.en {
display: none;
}*/


/*disable controls*/

.sss {
	height: 0;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	overflow: hidden;
}

.ssslide {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	overflow: hidden;
}

.ssslide img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}

a.green {
	color: #96c11f !important;
}

.slider {
	margin: 10px 0px;
}

.sponsor {
	display: flex;
	width: 300px;
	text-align: center;
	height: 250px;
	background: #E53331;
	color: #fff;
}

.sponsor span {
	font-size: 24px;
	line-height: 24px;
	margin: auto;
}

img {
    max-width: 100%;
    height: auto;
}
